{% extends 'base.html' %}
{% block content %}
<h1>Semantic Web ToT</h1>
<style>
form.example input[type=text] {
  padding: 10px;
  font-size: 16px;
  border: 1px solid grey;
  float: left;
  width: 80%;
  background: #f1f1f1;
}
form.example button:hover {
  background: #0b7dda;
}
</style>
<!-- The form to searching NASA's-->
<form action="{% url 'home:search' %}" method="POST">
  {% csrf_token %}
    <input type="text" placeholder="Search.." name="search">
    <button>Go!</button>
</form>
{% endblock %}